@import url("stylesheet_reset_1.css");
@import url("styleSheet_structure_1.1.css");
@import url("styleSheet_navigation_1.1.css");
@import url("styleSheet_tabs_1.css");
@import url("styleSheet_nivo_1.css");

/*global classes*/
/*p {margin:0 0 15px 0;}*/
table, input, textarea, select { font-size: 1em; }
dl { margin:0 0 15px 0;}
    dt {}
    dd {}
.content ul{ list-style:disc; padding:0 0 0 20px; margin:0 0 15px 0;}
.content ol{ list-style: decimal; padding:0 0 0 20px; margin:0 0 15px 0;}
    .content ul li {}
legend {}
label {}
textarea {font-family:Arial, Helvetica, sans-serif;}
sup {font-size:0.75em; vertical-align:super;}
sub {font-size:0.75em; vertical-align:sub;}
acronym { text-transform:uppercase; border-bottom:1px dotted;}
abbr { text-transform:uppercase; border-bottom:1px dotted;}
blockquote {}
hr {border: none 0; border-top:1px solid #a69f93;width: 100%; height: 1px; margin:0 0 15px 0;}
small { font-size:0.75em;}

/*links*/
/*a { color: #a82918; text-decoration: none; }*/
a:hover {text-decoration: underline;}
a:active, a:focus { outline:none; border:none; }
object { outline:none; }

/*headers*/
#header h1, #footerContainer h1, #resources h1, #sub-header h1, #header h2, #footerContainer h2, #resources h2, #sub-header h2 {font-size:1em; color:#000000; margin:0 0 15px 0;}
#header h1, #footerContainer h1, #resources h1, #sub-header h1 {font-family: 'BrandonGrotesqueThin'; font-size: 2.50em; color:#000000; line-height: 1.15em;}
#header h2, #footerContainer h2, #resources h2, #sub-header h2 {font-family: 'BrandonGrotesqueThin'; font-size: 1.50em; color:#000000; /**/ line-height: 1.15em;}
#infoArea h2, #matters h2 {height: 29px; font-family: 'BrandonGrotesqueMedium';	font-size: 1.333em;	font-weight: normal; color: #FFFFFF; text-transform: uppercase;	background: url(../images/bgHeading.gif) 0 0 repeat-x; padding: 13px 18px 0; margin: 0;}
#newsArea h2 {font-family: 'BrandonGrotesqueMedium'; font-size: 1.333em;	font-weight: normal; color: #FFFFFF; text-transform: uppercase; margin: 0; float: left;}
/*h3 {font-family: 'BrandonGrotesqueThin'; font-size: 1.333em; color:#000000;}*/ /*Removed, 21/05/12 - TdH*/
.cta h3 {font-family: 'BrandonGrotesqueMedium'; font-size: 1.80em; color: #FFFFFF; margin-bottom: 8px;}
#findOutMore h3, #contactArea h3 {font-family: 'BrandonGrotesqueRegular'; font-size: 1.273em; font-weight: normal; color: #333333; text-transform: uppercase; border-bottom: 3px solid #a69f93;	padding-bottom: 14px; margin-bottom: 12px;}
#resources h3 {width: 168px; height: 41px; line-height: 41px; font-family: 'BrandonGrotesqueRegular'; font-size: 1.091em; background: url(../images/bgHeaderResources.gif) no-repeat; padding: 0 11px; margin: 0; color: #FFFFFF; text-transform: uppercase;}
#header h4, #footerContainer h4, #resources h4, #sub-header h4 {font-size:1.167em;}
#findOutMore ul h4 {font-family: 'BrandonGrotesqueRegular';	font-weight: normal; padding-bottom: 12px; border-bottom: 1px solid #a69f93; text-transform: uppercase;}
#newsArea h4 {font-size: 1.091em; color: #a82918; margin-bottom: 0;}
h5 {font-size:1.083em;}
h5 {font-size:1.0em;}

/*table layout*/
table.dataTable { width:100%!important; width:99%; margin: 0 0 15px 0;}
    table.dataTable tr{ background:#fff;}
    table.dataTable tr.altRow{ background:#f8f8f8;}
    table.dataTable th{border-bottom:1px solid #ccc; background:#efefef; border-top:1px dotted #ccc; font-weight:800; padding:5px;}
    table.dataTable td{border-bottom:1px solid #ccc; padding:2px 5px;}	
    
/*image styling*/
#contentArea img {border: 3px solid #CCCCCC; padding: 1px;}	
    
/*form layout*/
input.text_field, input.password { border:1px solid #ccc; background:#fff; width:200px; padding:2px;}
textarea.text_area { border:1px solid #ccc; background:#fff; width:200px; padding:2px;}
select.select_element { padding:2px;}    